
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Freman.Sample.Web", "Freman.Sample.Web\Freman.Sample.Web\Freman.Sample.Web.csproj", "{FF628414-CE48-41D6-A139-3835F423F9C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Freman.Sample.Web.Client", "Freman.Sample.Web\Freman.Sample.Web.Client\Freman.Sample.Web.Client.csproj", "{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{97E7E04C-A0AF-4858-994F-7B814D70071F}"
	ProjectSection(SolutionItems) = preProject
		compose.yaml = compose.yaml
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Freman.Sample.Web.Contracts", "Freman.Sample.Web.Contracts\Freman.Sample.Web.Contracts.csproj", "{E92F3324-DD83-4B66-BF80-B287C6C5597D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Freman.Sample.Web.UnitTests", "Freman.Sample.Web.UnitTests\Freman.Sample.Web.UnitTests.csproj", "{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Freman.Sample.Web.IntegrationTests", "Freman.Sample.Web.IntegrationTests\Freman.Sample.Web.IntegrationTests.csproj", "{265A416F-B516-43EA-9407-A6B05FABFD4D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Debug|x64.Build.0 = Debug|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Debug|x86.Build.0 = Debug|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Release|x64.ActiveCfg = Release|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Release|x64.Build.0 = Release|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Release|x86.ActiveCfg = Release|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Release|x86.Build.0 = Release|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Debug|x64.Build.0 = Debug|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Debug|x86.Build.0 = Debug|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Release|x64.ActiveCfg = Release|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Release|x64.Build.0 = Release|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Release|x86.ActiveCfg = Release|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Release|x86.Build.0 = Release|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Debug|x64.Build.0 = Debug|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Debug|x86.Build.0 = Debug|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Release|Any CPU.Build.0 = Release|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Release|x64.ActiveCfg = Release|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Release|x64.Build.0 = Release|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Release|x86.ActiveCfg = Release|Any CPU
		{E92F3324-DD83-4B66-BF80-B287C6C5597D}.Release|x86.Build.0 = Release|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Debug|x64.Build.0 = Debug|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Debug|x86.Build.0 = Debug|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Release|x64.ActiveCfg = Release|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Release|x64.Build.0 = Release|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Release|x86.ActiveCfg = Release|Any CPU
		{DA0BF730-6BC5-47E0-8A31-F97A494B7ABB}.Release|x86.Build.0 = Release|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Debug|x64.Build.0 = Debug|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Debug|x86.Build.0 = Debug|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Release|x64.ActiveCfg = Release|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Release|x64.Build.0 = Release|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Release|x86.ActiveCfg = Release|Any CPU
		{265A416F-B516-43EA-9407-A6B05FABFD4D}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
